defaults: &defaults
  authenticate_info: 'cn=uccn,ou=profile,dc=nccu,dc=edu,dc=tw'
  authenticate_pwd: 'nccu2ucc'
  
development:
    <<: *defaults
    host:  '127.0.0.1'
    port: 8001
production:
    <<: *defaults
    host:  '140.119.166.23'
    port: 389
